/* content.css
 * Стандартные стили контента сайта (таблицы, изображения), не модулей и пр.
 *
 */
 
	.b-content h1 {
		margin: 0 0 0.4em 0;
		color: #ffc600;
		font-weight: bold;
		font-family: Arial;
		text-decoration: underline;
	}
	.b-content h2 {
		display: inline;
		color: #ffc600;
		font-family: Arial;
		font-weight: normal;
	}
	.b-content h3{
		color: #FFF;
		font-family: Arial;
		font-weight: bold;
	}	
	.b-site-copy {
		padding: 10px 0 0 64px;
		font-size: 14px;
		color: #FFF;
	}
	
	.b-menu a:hover, .b-menu a:focus, .b-menu a:active {
		color: #ffc600 !important;
		text-decoration: underline;
	}
	.b-footer-menu li a {
		color: #FFF !important;
		font-size: 12px/1.2;
		font-weight: normal !important;
		text-decoration: underline !important;
		font-family: Arial;
	}
	.b-footer-menu li a:hover, .b-footer-menu li a:focus, .b-footer-menu li a:active, .b-footer-menu li a.selected {
		color: #ffc600 !important;
	}	
	.news-item  a b:hover, .news-item  a b:focus, .news-item  a b:active, .news-item  a:hover, .news-item  a:focus, .news-item  a:active {
		color: #ffc600 !important;
	}	
	.b-menu-list li a {
		font-size: 14px !important;
		font-weight: bold !important;
		text-decoration: none !important;
		color: #DDD !important;
		font-family: Arial;
	}
	.b-menu-list li  a:hover, .b-menu-list li  a:focus, .b-menu-list li  a:active, .b-menu-list li  a.selected {
		color: #ffc600 !important;
	}
	
	.bs-input input {
		color: #949494;
	}
	
	.bm-link {
		font-size: 16px;
		color: #ffc600;
	}
	
   
/* всплывающее изображение */

#substrate {
  display: none;
  position: fixed;
  top: 0; left: 0; z-index: 1000;
  width: 100%; height: 100%;
  background-color: #000;
  opacity: 0; filter: alpha(opacity = 0);
}
*html #substrate { 
  position: absolute;
  top: expression( eval(document.body.scrollTop) + "px" );
}
  #view_conteiner {
    position: absolute;
    left: 50%; z-index: 2000;
    margin-left: -40px;
    margin-top: -40px;
    padding: 10px;
    background: #fff;
  }
    #inside_view_conteiner {
      width: 80px;
      height: 80px;
      overflow: hidden;
      background: url(../../img/photoalbum/loader5.gif) transparent 50% 50% no-repeat;
    }
    #inside_view_conteiner img {
      display: block;
    }
    #foto_description {
      display: none;
      background-color: #525252;
      margin-top: 5px;
      padding: 7px 10px;
      text-align: left;
      color: #fff;
      font: normal 12px/1.1 Arial, sans-serif;
    }
      #foto_description p {
        margin: 0;
        text-align: left;
        color: #fff;
        font: normal 12px/1.1 Arial, sans-serif;
      }

    .foto_button a {
      position: absolute;
      display: block;
      width: 30px;
      height: 30px;
      overflow: hidden;
      text-decoration: none;
    }
      .foto_button a i {
        position: absolute;
        display: block;
        width: 70px;
        height: 480px;
        margin: 0 0 8px 0 !important;
        overflow: hidden;
        text-indent: -1000px;
        background: url(../../img/photoalbum/button.png) transparent 0 0 no-repeat;
      }
      *html .foto_button a i {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://zodchiy.prestige10.ru/img/photoalbum/button.png');
      }
      #foto_button_close {
        top: -11px;
        right: -14px;
        cursor: pointer; 
      }
        #foto_button_close i {
          left: -40px;
          top: 0;
        }
				
				
	.img-block:hover {
		position: absolute;
		border: 3px solid #434242;
		padding: 20px;
		left: 0;
		top: 5px;
		background: #2A2A2A url("../../bitrix/images/template_img/bg.png") repeat top;
		-moz-box-shadow: 5px 5px 10px 0 #000; /* Для Firefox */
    -webkit-box-shadow: 5px 5px 10px 0 #000; /* Для Safari и Chrome */
    box-shadow: 5px 5px 10px 0 #000; /* Параметры тени */
	}
	.img-block:hover img {
		display: none;
	}
	.img-block:hover span {
		display: block;
		width: 360px;
		height: 210px;
		background: url("../../img/map_big.png") top no-repeat;
	}